<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<div class="rich_content_body">
  <h2><?php echo $this->translate('Child Safety Policy') ?></h2>
  <p>
    <?php 
    $str = $this->translate('_CORE_CHILD_SAFETY_POLICY');
    if ($str == strip_tags($str)) {
      // there is no HTML tags in the text
      echo nl2br($str);
    } else {
      echo $str;
    }
    ?>
  </p>
</div>
